samba-3.3.0のmake

ライブラリが足りないときにはエラーで止まるようになった模様。
krb5.hとかldap.hが無いと止まるようになってくれています。
バックエンドにLDAPを使用しているときはtlsに対応しているか確認して
ldap ssl = no
みたいな設定を追加しないと駄目かも。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です